# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-12-27 15:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0024_merge_20191122_1703'),
    ]

    operations = [
        migrations.CreateModel(
            name='Reviews',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(blank=True, default='', max_length=30, null=True, verbose_name='Заголовок')),
                ('text', models.CharField(blank=True, default='', max_length=255, null=True, verbose_name='Текст')),
                ('rating', models.PositiveIntegerField(blank=True, default=5, null=True, verbose_name='Рейтинг')),
            ],
            options={
                'verbose_name': 'Отзывы',
                'verbose_name_plural': 'Отзывы',
            },
        ),
    ]
